none
Language Pack Visual Studio 2015

    Question

  • Hi,How can I translate this Visual Studio Express 2015? because I downloaded a package on Microsoft's Web site "Microsoft Language Pack Visual Studio 2015 - PTB" but when I run appears Feedback. "The Microsoft studio is necessary, but not this installed on this computer install it and try again".

    Always gave that message.
    Can anyone help me what's going on.
    Use Windows Professional 10.

    Thanks,

    José Carlos


    prof. Taveira

    Sunday, May 29, 2016 1:15 PM

Answers

  • Problem solved. Language pack does not apply to Visual Studio Express Desktop.

    Professional installed and it worked.


    Thank you.

    Taveira


    prof. Taveira

    Sunday, May 29, 2016 2:34 PM